<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Description_plan_period_label_month_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Monatliche Abrechnung, Kündigung jederzeit möglich</string>
        <key>other</key>
        <string>Abrechnung alle %d Monate nach Ablauf der Testphase</string>
      </dict>
    </dict>
    <key>Description_plan_period_label_month_premium</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Monatliche Abrechnung, Kündigung jederzeit möglich</string>
        <key>other</key>
        <string>Abrechnung alle %d Monate</string>
      </dict>
    </dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Jahr</string>
        <key>other</key>
        <string>%d Jahre</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Tag</string>
        <key>other</key>
        <string>%d Tage</string>
      </dict>
    </dict>
    <key>Plural_Weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Woche</string>
        <key>other</key>
        <string>%d Wochen</string>
      </dict>
    </dict>
    <key>Plural_Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Monat</string>
        <key>other</key>
        <string>%d Monate</string>
      </dict>
    </dict>
    <key>Grace_period_days_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Wird in $d Tag pausiert</string>
        <key>other</key>
        <string>Wird in $d Tagen pausiert</string>
      </dict>
    </dict>
    <key>Start_free_trial_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Tag kostenlos testen</string>
        <key>other</key>
        <string>%d Tage kostenlos testen</string>
      </dict>
    </dict>
    <key>First_free_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Der erste %d Tag ist kostenlos!</string>
        <key>other</key>
        <string>Die ersten %d Tage sind kostenlos!</string>
      </dict>
    </dict>
    <key>First_free_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Die erste %d Woche ist kostenlos.</string>
        <key>other</key>
        <string>Die ersten %d Wochen sind kostenlos.</string>
      </dict>
    </dict>
    <key>Start_free_trial_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Woche kostenlos testen</string>
        <key>other</key>
        <string>%d Wochen kostenlos testen</string>
      </dict>
    </dict>
    <key>Start_free_trial_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Monat kostenlos testen</string>
        <key>other</key>
        <string>%d Monate kostenlos testen</string>
      </dict>
    </dict>
    <key>days_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d-tägige kostenlose Testversion</string>
        <key>one</key>
        <string>%d-tägige kostenlose Testversion</string>
      </dict>
    </dict>
    <key>weeks_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Kostenlose Testversion für %d Wochen</string>
        <key>one</key>
        <string>Kostenlose Testversion für %d Woche</string>
      </dict>
    </dict>
    <key>for_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Zahlung alle %d Monate</string>
        <key>one</key>
        <string>monatliche Zahlung</string>
      </dict>
    </dict>
    <key>for_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>alle %d Wochen bezahlt</string>
        <key>one</key>
        <string>wöchentlich bezahlt</string>
      </dict>
    </dict>
    <key>billed_for_year</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>bezahlte alle %d Jahre</string>
        <key>one</key>
        <string>jährlich bezahlt</string>
      </dict>
    </dict>
    <key>billed_for_week</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@week@</string>
      <key>week</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>alle %d Wochen bezahlt</string>
        <key>one</key>
        <string>wöchentlich bezahlt</string>
      </dict>
    </dict>
    <key>billed_for_month</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@month@</string>
      <key>month</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>bezahlte alle %d Monate</string>
        <key>one</key>
        <string>monatlich bezahlt</string>
      </dict>
    </dict>
    <key>Invite_more_friends</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@friends@</string>
      <key>friends</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Laden %d Freund ein</string>
        <key>other</key>
        <string>Laden Sie %d weitere Freunde ein</string>
      </dict>
    </dict>
    <key>slots_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@slots@</string>
      <key>slots</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Platz übrig</string>
        <key>other</key>
        <string>%d Plätze übrig</string>
      </dict>
    </dict>
    <key>secure_up_to_devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@devices@</string>
      <key>devices</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Bis zu %d Gerät hinzufügen</string>
        <key>other</key>
        <string>Bis zu %d Geräte hinzufügen</string>
      </dict>
    </dict>
    <key>invites_available</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@invites@</string>
      <key>invites</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Einladung verfügbar</string>
        <key>other</key>
        <string>%d weitere Einladungen verfügbar</string>
      </dict>
    </dict>
  </dict>
</plist>
